@media screen and (max-width: 706px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -185px;}
#xr_xr {width: 371px; height: 601px}
}
@media screen and (min-width: 707px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -521px;}
#xr_xr {width: 1042px; height: 897px}
}
@media screen and (max-width: 706px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -185px;}
#xr_xr {width: 371px; height: 585px}
}
@media screen and (min-width: 707px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -521px;}
#xr_xr {width: 1042px; height: 976px}
}
@media screen and (max-width: 706px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -185px;}
#xr_xr {width: 371px; height: 800px}
}
@media screen and (min-width: 707px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -521px;}
#xr_xr {width: 1042px; height: 910px}
}
@media screen and (max-width: 706px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -185px;}
#xr_xr {width: 371px; height: 779px}
}
@media screen and (min-width: 707px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -521px;}
#xr_xr {width: 1042px; height: 966px}
}
@media screen and (max-width: 706px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -185px;}
#xr_xr {width: 371px; height: 787px}
}
@media screen and (min-width: 707px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -521px;}
#xr_xr {width: 1042px; height: 841px}
}
